.nt-form-group-deadline {
  .deadline-date {
    @media (max-width: 767px) {
      margin-bottom: 15px;
    }
  }

  .deadline-date,
  .deadline-time {
    max-width: 220px;

    @media (max-width: 767px) {
      max-width: 100%;
    }
  }
}